package mlogger

import (
	lt "github.com/tech/sendico/pkg/mlogger"
	li "github.com/tech/sendico/pkg/mlogger/internal/mlogger"
)

func NewLogger(debug bool) lt.Logger {
	return li.NewLoggerImp(debug)
}
